Page MenuHomePhabricator

Abstract out the authentication error handling and call try catch handler
Closed, ResolvedPublic

Description

Event Timeline

Alexia created this task.Apr 10 2018, 9:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 10 2018, 9:52 PM

Change 317167 had a related patch set uploaded (by Krinkle; owner: Alexia):
[mediawiki/core@master] clientpool: Abstract out Redis authentication error handling and call try catch handler

https://gerrit.wikimedia.org/r/317167

Krinkle renamed this task from Abstract out the authentication error handling and call try catch handler. to Abstract out the authentication error handling and call try catch handler.Jun 2 2018, 1:43 AM
Krinkle triaged this task as Normal priority.
Krinkle moved this task from Limbo to Perf issue on the Performance-Team (Radar) board.
Krinkle assigned this task to Alexia.Jun 5 2018, 1:53 AM

Change 317167 merged by jenkins-bot:
[mediawiki/core@master] clientpool: refactor Redis authentication error handling

https://gerrit.wikimedia.org/r/317167

Krinkle closed this task as Resolved.Jan 21 2019, 2:18 AM
Krinkle moved this task from Limbo to Watching on the Performance-Team (Radar) board.
Krinkle removed a project: Patch-For-Review.